'This extension cannot be installed, it requires Photoshop version 12 or greater'. Any ideas?

New Here ,
Nov 07, 2016

Copy link to clipboard

Copied

Hi I'm hoping someone can help. I've downloaded Creative Cloud today and I'm having problems adding the Kubato Dashboard to extension file manager. It's saying 'This extension cannot be installed, it requires Photoshop version 12 or greater'. Any ideas?

Views

818

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

'This extension cannot be installed, it requires Photoshop version 12 or greater'. Any ideas?

New Here ,
Nov 07, 2016

Copy link to clipboard

Copied

Hi I'm hoping someone can help. I've downloaded Creative Cloud today and I'm having problems adding the Kubato Dashboard to extension file manager. It's saying 'This extension cannot be installed, it requires Photoshop version 12 or greater'. Any ideas?

Views

819

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Nov 07, 2016 0
Adobe Community Professional ,
Nov 07, 2016

Copy link to clipboard

Copied

The Adobe Extension Manager is no longer being updated.

Try this one instead: Anastasiy's Extension Manager for Adobe platform

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 07, 2016 1
New Here ,
May 15, 2020

Copy link to clipboard

Copied

Great!! It really did the job. Thank you

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 15, 2020 0
Earwolf LATEST
New Here ,
Nov 23, 2020

Copy link to clipboard

Copied

Reading this in 2020. Cannot thank you enough. Tried several ZXP installers but only this one worked. Saved my day thank you.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 23, 2020 0
Adobe Community Professional ,
Nov 07, 2016

Copy link to clipboard

Copied

What version are you using?  According to their website, you need the version 5 beta for CC 2014 and later, which means the original was coded with Flash, and the beta HTML5

Kubota Market | Portal

Kubota Market | About DASHBOARD 5 Beta

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 07, 2016 1
New Here ,
Nov 08, 2016

Copy link to clipboard

Copied

Thanks Trevor, I assume I have the latest version of CC as I only uploaded it yesterday, will try beta version. I thought this would be straight forward!

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 08, 2016 0